function init()
{
	panel()
		.name("9")
		.height(6 / 16.0)
		.generation("16777216")
		.capacity("16777216000")
		.transfer("33554432")		
	.buildAndRegister()
		.langBuilder()
			.put("en_us", "Solar Panel IX")
			.put("ru_ru", "Солнечная панель IX")
			.put("uk_ua", "Сонячна панель IX")
			.build()
		.recipeBuilder()
			.shape("ppp", "scs", "scs")
			.bind('p', item("solarflux", "photovoltaic_cell_6"))
			.bind('c', item("minecraft", "shulker_shell"))
			.bind('s', item("solarflux", "solar_panel_8"))
		.build(2);		
	panel()
		.name("10")
		.height(6 / 16.0)
		.generation("134217728")
		.capacity("134217728000")
		.transfer("268435456")		
	.buildAndRegister()
		.langBuilder()
			    .put("en_us", "Solar Panel X")
				.put("ru_ru", "Солнечная панель X")
				.put("uk_ua", "Сонячна панель X")
			.build()
		.recipeBuilder()
			.shape("ppp", "scs", "scs")
			.bind('p', item("solarflux", "photovoltaic_cell_6"))
			.bind('c', item("minecraft", "nether_star"))
			.bind('s', item("solarflux", "custom_solar_panel_9"))
		.build(2);
	panel()
		.name("max")
		.height(6 / 16.0)
		.generation("1073741824")
		.capacity("1073741824000")
		.transfer("2147483656")		
	.buildAndRegister()
		.langBuilder()
			.put("en_us", "Maximal Solar Panel")
			.put("ru_ru", "Максимальная солнечная панель")
			.put("uk_ua", "Максимальна cонячна панель ")
			.build()
		.recipeBuilder()
			.shape("ppp", "scs", "scs")
			.bind('p', item("solarflux", "photovoltaic_cell_6"))
			.bind('c', item("minecraft", "end_crystal"))
			.bind('s', item("solarflux", "custom_solar_panel_10"))
		.build(1);
}